﻿using ProjectRepairWork.Entities;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ProjectRepairWork.Repositories;

public interface IMaterialProcurementRepository
{
    IEnumerable<MaterialProcurement> ReadMaterialProcurement();
    MaterialProcurement ReadMaterialProcurementById(int id);
    void CreateMaterialProcurement(MaterialProcurement materialProcurement);
}
